body {
    background-image: url(../../media/website/backgrounds/img_fondo_05.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

#map_of_spain {
    width: 800px;
    margin: auto;
}

.info-container {
    margin-bottom: 100px;
}

.comunity-info {
    color: var(--secondary-color);
    margin-bottom: 10%;
}

.comunity-info__name {
    font-size: 1.2em;
}

.disease {
    border-bottom: 1px var(--secondary-color) solid;
    padding: 50px 0 30px 0;
}

.disease__name {
    font-size: 1.2em;
    text-decoration: underline;
}

.center {
    padding: 10px 0;
}

.center-number {
    font-family: Monserrat Bold;
}

.center__name {
    font-family: Monserrat bold;
}

.center__info {
    font-size: 0.8em;
    color: rgb(87, 87, 87);;
}


@media (max-width: 850px) {
    #map_of_spain {
        width: 100%;
    }

    .disease__name {
        font-size: 1.1em;
    }
}

@media (max-width: 600px) {
    .info-container {
        margin-top: 5%;
    }

    .comunity-info {
        padding-top: 15px;
    }

    .disease__name {
        font-size: 1em;
    }
}
